/*ecopetrol*/

body{
	background:#fff;
	text-align: justify;
}

.pkp_structure_footer_wrapper {
    background: #D4D4D4;
    border-top: 3px solid #000000;
}


.pkp_footer_content{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  padding:0;
  justify-content:space-between;
}
.pkp_footer_content .logos{
max-width:150px
}
.pkp_footer_content >*{
  margin:1em;
  flex-grow: 2;
  font-size:12px;
  line-height:15px
}
.firma{
  max-height:200px;
  align-self:flex-end;
  flex-grow: 1;
  text-align:right;
  opacity:0.5;
}
.footer-title{
  font-size:16px;
  border-bottom:1px solid #000000;
  width:min-content;
  white-space:nowrap;
}
.firma img{
  max-height:70px;
  margin:0.5em;
}
.pkp_brand_footer{
  display:none;
}
.licencia{
  align-self: flex-end;
}
.licencia a{
  display:block;
  max-width:180px;
  margin:1em;
}
@media (min-width: 360px) and (max-width: 800px){
.obj_issue_toc .sections .section ul.articles>li {
    width: 100%
}
}
select#country {
    color: #000;
}
